<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные типы скидок:
 * * `1` - скидка на оффер
 */
enum DiscountTypeEnum: int
{
    /** Скидка на оффер */
    case OFFER = 1;
}
